@media screen and (max-width: 520px) {

	/*nav*/
	.menu-web img {
		display: block;
		float: left;
		margin: 45px 0 30px 15px;	
	}
	.menu-web {
		left: 0;
		top: 0;
		bottom: 0;
		display: block;
		width: 80%;
		position: fixed;
		background: #fff;
		height: auto;
		z-index: 2000;
		margin-left: -350px;
	}
	.clickme {
		color: #9e9e9e !important;
	}
	.navfl {
		z-index: 1000 !important;
		height: 60px;
	}
	.menunav {
		width: 100%;
		text-align: left;
		padding: 20px;
	}
	.icon-nav {
		width: 30%;
	}
	.web-title {
		font-size: 16px;
		margin-top: 0px;
	}
	/*end nav*/
	.section {
		padding: 15px;
	}
	.section-in {
		padding: 20px;
	}
	.welcome {
		margin-top: 250px;
		margin-left: 10px;
	}
	.fs-60 {
		font-size: 30px;
	}
	.fs-55 {
		font-size: 30px;
	}
	.fs-20 {
		font-size: 15px;
	}
	.hr {
		border-bottom: 3px solid #146548;
		width: 50%;
	}
}